body{
	margin: 0;
	padding: 0;
	font-family: 'Consolas', serif;
	background-color: black;
}

.nav{
	background-color: #202021;
	color: #ffffff;
	list-style: none;
	text-align: right;
	position: fixed;
	padding: 2px 0px 2px 0px;
	width:100%;
	transition: 0.5s 
	top: 0px;
	pointer-events: auto;
	box-shadow: 10px;
}

.nav ul li{
	display: inline-block;
	padding: 0 15px 0 15px;
	text-align: right;
	font-size: 17px;
	cursor: pointer;
}

.nav ul li a{
	text-decoration: none;
	color: #ffffff;
	padding: 20px 20px 20px 20px;
}

.nav ul li a:hover {
	color: #fff;
	cursor: pointer;
	background-color: #000;
}

.logo{
	padding-left: 15px;
	color: 000000;
	float: left;
	letter-spacing: 5px;
	font-size: 19px
}

.logo a{
	text-decoration: none;
	color: #ffffff;
}


.icons {
	float: right;
	padding-left: 60px;
	color: #000000;
	

}

.icons li {
	background: #000;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	padding: 10px;
	padding-right: 20px;
}

.icons  li a{
	color: #ffffff;
}

.footer{
	background-color: #000000;
	height: 20px;
}

.logoimg{
	margin-top: -20px;
	padding-top: 10px;
}

